.topMenu {
	height: 100px;
	width: 100%;
	position: fixed;
	top: 0;
	color: white;
	background-color: #464A56;
	text-align: left;
	padding:  20px 0px 0px 20px; /* top, right, bottom, left*/
}
.sideNav {
	height: 100%; 		/* Full-height: remove this if you want "auto" height 	*/
	width: 250px; 		/* Width of Menu 										*/
	position: fixed;	/* Fixed Sidebar (stay in place on scroll) 				*/
	top: 0; 			/* Stay at the top 										*/
	left: 0;
	color: black;
	background-color: #eee7e1;
	overflow-x: hidden; /* Disable horizontal scroll */
	padding-top: 0px;
}
.sideItem {
	font-weight: bold;
	font-size: 1.3em;
	padding:  0px 0px 0px 20px; /* top, right, bottom, left*/
}
.sidePic {
	color: white;
	background-color: #464A56;
	display: block;
	justify-items: center;
	padding:  20px 0px 20px 20px; /* top, right, bottom, left*/
}
body {
	/*font-family: Verdana;*/
	font-family: "Arial", sans-serif;
	font-size: 18px;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	margin: 0;
}
.main {		/* Style page content */
	background-color: white;
	margin-top: 125px;
	margin-left: 250px; /* LEFT margin set :: Same as the width of the sidebar */
	padding:  20px 0px 50px 30px; /* top, right, bottom, left*/
}
footer {
	color: black;
	background-color: #eee7e1;
	font-family: "Arial", sans-serif;
	font-size: 14px;
	text-align: center;
	margin-top: auto;
	border: 5px black;
}
h1 {
	/*color: white;*/
	text-align: center;
	margin: 0px;
}
h2 {
	color: #148E9A;
	margin: 0px;
}
h3 {
	/*color: white;*/
	text-align: center;
	margin: 0px;
}
h4 {
	display: inline;
	font-size: 1.3rem;
}
hr {
	width: 85%;
	color: grey;
	/*color: #cc4400;*/
	margin: 0px;
}